	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 EL\">");
	document.writeln("<title>Αποτελέσματα αναζήτησης</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Αποτελέσματα αναζήτησης</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Αποτελέσματα αναζήτησης για: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Εάν δεν βρίσκετε τα αποτελέσματα που αναζητάτε, ανατρέξτε στην ενότητα Συμβουλές αναζήτησης.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Συμβουλές αναζήτησης</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Color Palette (Παλέτα χρωμάτων)"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "προδιαγραφές συστήματος για"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "χρήση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "E-mail, σάρωση σε"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "έναρξη"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "επιλογή λειτουργίας"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "κατάργηση εγκατάστασης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "File Save Settings (Ρυθμίσεων αποθήκευσης αρχείου)"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode (Πλήρης αυτοματοποίηση)"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "βασικές ρυθμίσεις"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode (Πλήρης αυτοματοποίηση)"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "βασικές ρυθμίσεις"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode (Πλήρης αυτοματοποίηση)"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (Οπτική Αναγνώριση Χαρακτήρων)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Office Mode (Λειτουργία γραφείου), βασικές ρυθμίσεις"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "δημιουργία με δυνατότητα αναζήτησης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "PDF, σάρωση σε"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "PDF με δυνατότητα αναζήτησης"
	
arraycount += 1
	
namesArray[arraycount] = "Professional Mode (Επαγγελματική λειτουργία)"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "βασικές ρυθμίσεις"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "απαιτήσεις συστήματος"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "θέση σύνδεσης"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "προδιαγραφές"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "αντιγραφή"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "επαναφορά χρωμάτων"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "μεγάλου μεγέθους"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "μεγάλου πάχους"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "σάρωση σε e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "σάρωση σε PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Έγγραφα ή φωτογραφίες"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "τοποθέτηση στο σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Έγγραφα μεγάλου μεγέθους"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Έγγραφα μεγάλου πάχους"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Ανάλυση, επιλογή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Αντιγραφή με σαρωτή/εκτυπωτή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Απαιτήσεις συστήματος"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Απώλεια χρωμάτων"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Ασφάλεια μεταφοράς"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Αφαίρεση σημαδιών σκόνης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Αφαίρεση σκόνης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Βελτίωση κειμένου"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Βελτίωση χρωμάτων"
	
arraycount += 1
	
namesArray[arraycount] = "Βοήθεια"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Γρατσουνιές, αφαίρεση με τη λειτουργία Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Διαφάνεια(ες)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "αντιγραφή"
	
arraycount += 1
	
namesArray[arraycount] = "Διαφάνειες"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "αφαίρεση σκόνης/γρατζουνιών με τη λειτουργία Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Διαφάνειες"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "σάρωση σε e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Διαφάνειες"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "τοποθέτηση στο σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = "Διαφάνειες"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "τοποθέτηση στο φορέα"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Διόρθωση κόντρα φωτισμού"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Διόρθωση φωτογραφιών με κόντρα φωτισμό"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Είσοδος DC"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Εκτυπωτής, χρήση με σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Επαναφορά χρωμάτων"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Επαναφορά χρώματος"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Επεξεργάσιμο κείμενο, μετατροπή σάρωσης σε"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Επικοινωνία με την Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Επισύναψη σε πρόγραμμα e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Κάλυμμα εγγράφου"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "αφαίρεση"
	
arraycount += 1
	
namesArray[arraycount] = "Κάλυμμα εγγράφου"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "επανατοποθέτηση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Καθαρισμός του σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Κατάργηση εγκατάστασης λογισμικού"
	
arraycount += 1
	
namesArray[arraycount] = "Κείμενο"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "βελτίωση"
	
arraycount += 1
	
namesArray[arraycount] = "Κείμενο"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "μετατροπή σάρωσης σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί E-mail"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί PDF"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγράμματος σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί PDF"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί Έναρξη"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγράμματος σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί Έναρξη"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί Αντιγραφή"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγράμματος σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί Αντιγραφή"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπί Ε-mail"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγράμματος σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπιά, σαρωτής"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγραμμάτων σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπιά, σαρωτής"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπιά, σαρωτής"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπιά σαρωτή"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση προγραμμάτων σε"
	
arraycount += 1
	
namesArray[arraycount] = "Κουμπιά σαρωτή"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "λειτουργία"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Λάμπα, αντικατάσταση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Λειτουργία σάρωσης, επιλογή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Λειτουργικό σύστημα, αναβάθμιση"
	
arraycount += 1
	
namesArray[arraycount] = "Λογισμικό σαρωτή"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "αντιστοίχιση κουμπιού σαρωτή σε"
	
arraycount += 1
	
namesArray[arraycount] = "Λογισμικό σαρωτή"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "απαιτήσεις συστήματος"
	
arraycount += 1
	
namesArray[arraycount] = "Λογισμικό σαρωτή"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "κατάργηση εγκατάστασης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Μέγεθος σάρωσης, επιλογή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Μέρη, σαρωτής"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Μετατροπή σάρωσης σε επεξεργάσιμο κείμενο"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Μεταφορά του σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Ξεθωριασμένες φωτογραφίες, επιδιόρθωση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Ορθογώνιο πλαίσιο, δημιουργία"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Παράθυρο μονάδας για διαφανή μέσα"
	
arraycount += 1
	
namesArray[arraycount] = "Προβλήματα"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "ενδείξεις σφάλματος"
	
arraycount += 1
	
namesArray[arraycount] = "Προβλήματα"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "επίλυση"
	
arraycount += 1
	
namesArray[arraycount] = "Προβλήματα"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "επικοινωνία με την Epson"
	
arraycount += 1
	
namesArray[arraycount] = "Προβλήματα"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "ποιότητα σάρωσης"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Προβλήματα ποιότητας σάρωσης"
	
arraycount += 1
	
namesArray[arraycount] = "Προδιαγραφές"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "σαρωτής"
	
arraycount += 1
	
namesArray[arraycount] = "Προεπισκόπηση μικρογραφίας"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = "Προεπισκόπηση μικρογραφίας"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = "Προεπισκόπηση μικρογραφίας"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "χρήση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Προεπισκόπηση σάρωσης"
	
arraycount += 1
	
namesArray[arraycount] = "Προσαρμογέας AC"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "σύνδεση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Ρύθμιση χρονομετρητή απενεργοποίησης"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Φωτεινή ένδειξη κατάστασης"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "αντιγραφή με"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "αντικατάσταση λάμπας"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "απαιτήσεις συστήματος"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "καθαρισμός"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "μέρη"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "μεταφορά"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "προδιαγραφές"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "τοποθέτηση εγγράφων ή φωτογραφιών σε"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "τοποθέτηση εγγράφων μεγάλου μεγέθους ή μεγάλου πάχους σε"
	
arraycount += 1
	
namesArray[arraycount] = "Σαρωτής"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "τοποθέτηση φιλμ ή διαφανειών"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Σκοτεινές εικόνες, επιδιόρθωση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Σκούρες εικόνες, επιδιόρθωση"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Σφάλματα, σαρωτής"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Σύνδεση καλωδίου τροφοδοσίας"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Τεχνική υποστήριξη"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Υπηρεσία"
	
arraycount += 1
	
namesArray[arraycount] = "Φιλμ"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "αντιγραφή"
	
arraycount += 1
	
namesArray[arraycount] = "Φιλμ"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "αφαίρεση σκόνης/γρατζουνιών με τη λειτουργία Digital ICE Technology"
	
arraycount += 1
	
namesArray[arraycount] = "Φιλμ"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "σάρωση σε e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Φιλμ"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "τοποθέτηση στο σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = "Φιλμ"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "τοποθέτηση στο φορέα"
	
arraycount += 1
	
namesArray[arraycount] = "Φορέας φιλμ"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "τοποθέτηση διαφανειών"
	
arraycount += 1
	
namesArray[arraycount] = "Φορέας φιλμ"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "τοποθέτηση φιλμ"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτεινή ένδειξη, σαρωτής"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "ενδείξεις σφάλματος"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτεινή ένδειξη, σαρωτής"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "κατάσταση"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτεινή ένδειξη κατάστασης"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "ενδείξεις σφάλματος"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτεινή ένδειξη κατάστασης"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "κατάσταση"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "αντιγραφή"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "αφαίρεση σημαδιών σκόνης από"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "διόρθωση κόντρα φωτισμού"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "επαναφορά χρωμάτων"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "μεγάλου μεγέθους"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "μεγάλου πάχους"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "σάρωση σε e-mail"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "σάρωση σε PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Φωτογραφίες ή έγγραφα"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "τοποθέτηση στο σαρωτή"
	
arraycount += 1
	
namesArray[arraycount] = "Χρώμα"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "απώλεια"
	
arraycount += 1
	
namesArray[arraycount] = "Χρώμα"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "βελτίωση"
	
arraycount += 1
	
namesArray[arraycount] = "Χρώμα"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = "Χρώμα"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "προβλήματα"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "προβλήματα OCR"
	
arraycount += 1
	
namesArray[arraycount] = "προσαρμογέας AC"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "οδηγίες ασφαλείας"
	
arraycount += 1
	
namesArray[arraycount] = "προσαρμογέας AC"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "προδιαγραφές"
	
arraycount += 1
	
namesArray[arraycount] = "χρώμα"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "ρύθμιση"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Αποτελέσματα αναζήτησης</title><body bgcolor=white>");

	